<Strings>
  <item name="ProductName" value="Disk Manager" />
  <item name="ProductVer" value="Disk Manager 1.000.0000003.2" />
  <item name="CopyrightString" value="Copyright(C) 2020. All rights reserved. "/>
  <item name="Top" value="Top" />
  <item name="Auto hide" value="Auto Hide" />
  <item name="Clear" value="Clear" />
  <item name="Notification" value="Prompt" />
  <item name="Map" value="Map" />
  <item name="Close" value="Close" />
  <item name="About" value="About" />
  <item name="File Name" value="File Name" />
  <item name="Percent" value="Percent" />
  <item name="Download" value="   Download" />
  <item name="Local Disk" value="Local Disk" />
  <item name="Extern Disk" value="External Disk" />
  <item name="Search" value="Search" /> 
  <item name="Channel" value="Channel" />
  <item name="Begin Time" value="Start Time" />
  <item name="End Time" value="End Time" />
  <item name="Size" value="Size" />
  <item name="File Path" value="File Path" />  
  <item name="Type" value="Type" />
  <item name="Name" value="Device Name" />
  <item name="Filter Search" value="Filter" />
  <item name="Position Search" value="Position" />
  <item name="Help" value="Help" />
  <item name="Operation Manual.pdf" value="User’s Manual.pdf" />
  <item name="OK" value="OK" />
  <item name="Cancel" value="Cancel" />
  <item name="Play Back" value="Reverse" />
  <item name="Sync Play" value="Sync Play" />
  <item name="Play" value="Play" />
  <item name="Previous Frame" value="Previous Frame" />
  <item name="Next Frame" value="Next Frame" />
  <item name="Previous Group" value="Previous Group" />
  <item name="Next Group" value="Next Group" />
  <item name="Unmute" value="Non-mute" />
  <item name="Mute" value="Mute" />
  <item name="Cut" value="Cut" />
  <item name="SlicePreview" value="Preview by slice" />
  <item name="StartPreview" value="Start Position Preview" />
  <item name="WaterMark" value="Watermark" />
  <item name="Pause" value="Pause" />
  <item name="Min" value="Min" />
  <item name="Max" value="Max" />
  <item name="Restore" value="Restore" />
  <item name="Digital Zoom" value="Digital Zoom" />
  <item name="Drag" value="Drag" />
  <item name="Full Screen" value="Full Screen" />
  <item name="Child-window Switch" value="Sub-window Switch" />
  <item name="Property" value="Info" />
  <item name="Resolution:" value="Resolution:" />
  <item name="Frame Rate:" value="Frame Rate:" />
  <item name="Time:" value="Time:" />
  <item name="Size:" value="Size:" />
  <item name="Begin Search" value="Start Search" />
  <item name="Reset>>" value="Reset>>" />
  <item name="Select" value="Select" />
  <item name="Browse" value="Browse" />
  <item name="Search Time" value="Search Time" />
  <item name="Formatting" value="Format" />
  <item name="Watermark" value="Watermark" />
  <item name="CheckResult" value="Result" />
  <item name="WatermarkInfo" value="Watermark Info" />  
  <item name="Original" value="Normal" /> 
  <item name="Falsified" value="Tampered" /> 
  <item name="Watermark sign falsified" value="Watermark has been tampered" />
  <item name="Downloading now, wait please..." value="Downloading, please wait..." />
  <item name="No record selected..." value="Not selected record..." />
  <item name="Invalid recordIndex..." value="Invalid record no...." />
  <item name="Closing file now..." value="Closing file..." />
  <item name="Opening file now..." value="Opening file..." />
  <item name="Begin date is wrong!" value="Start date error！" />
  <item name="End date is wrong!" value="End date error" />
  <item name="Changing speed now, please wait..." value="Adjusting play speed，please wait..." />
  <item name="Can not step play while fast playing upon 16x speed!" value="When quickly play speed exceeds 16x，cannot play frame by frame！" />
  <item name="Can not step play while fast playing upon 200x speed!" value=" When quickly play speed exceeds 200x，cannot play frame by frame！" />
  <item name="Loading..." value="Loading..." />
  <item name="Time zone has changed, please restart the program!" value="Time zone has changed, please close and open the software again！" />
  <item name="No record found in selected types!" value="No matched record！" />
  <item name="Records mismatch..." value="Record name does not match..." />
  <item name="System is creating index!Please wait..." value="System is creating SN, please wait..." />
  <item name="Failed to open the record!Please check the disk..." value="Failed to open record！Please check disk..." />
  <item name="No record is playing in this subWindow..." value="Current sub window has no record..." />
  <item name="Already the last one..." value="It is the last one..." />
  <item name="Already the first one..." value="It is the first one..." />
  <item name="Get extern disk info failed..." value="Failed to get external disk info..." />
  <item name="The extern disk has no record..." value="The disk has no record..." />
  <item name="Layout config error..." value="Multi-cast layout config error..." />
  <item name="Layout config didn't found..." value="Multi-case playout config not found..." />
  <item name="Layout config mismatched..." value="Layout config not matched..." />
  <item name="There are same channel,this change is invalid..." value="Same channel no. exists, failed to modify..." />
  <item name="No record..." value="No record found..." />
  <item name="Local disk record doesn't need to download..." value="Local disk record does not need to be downloaded..." />
  <item name="No record is eligible..." value="No matched record..." />
  <item name="Already the first page..." value="This is the first page..." />
  <item name="Already the last page..." value=" This is the last page..." />
  <item name="Can not step play while synchronous playing!" value="During sync play, cannot operate frame by frame！" />
  <item name="Select date is wrong!" value="Selected time error！" />
  <item name="Failed to create path!" value="Failed to create path！" />
  <item name="There is a few disk space, pertinent operation may be failed!" value="Capacity warning！" />
  <item name="The path is too long. Please select again!" value="Path is too long, please select again！" />
  <item name="Can't have a # in the path. Please select again!" value="You can't have a # in the path. Please select again!" />
  <item name="Searching record now, wait please..." value="Searching record, please wait..." />
  <item name="Filtering record now, wait please..." value="Filtering record, please wait..." />
  <item name="Slicing record now, wait please..." value="Slicing, please wait..." />
  <item name="Please select one record to slice..." value="Please select one record to slice..." />
  <item name="Already previewing.." value="Previewing..." />
  <item name="No record played..." value="No playing record..." />
  <item name="No record played or this format is not supported..." value="No playing record or this format is not supported..." />
  <item name="No record played in focus window..." value="Current window does not have playing record..." />
  <item name="Failed to connect to the device..." value="Device not available, please confirm device..." />
  <item name="The path can not be empty!" value="Path cannot be null！" />
  <item name="The path is invalid!" value="Invalid path！" />
  <item name="Open the video file unsuccessfully!" value="Failed to open video file！" />
  <item name="Read the video file unsuccessfully!" value="Failed to read video file！" />
  <item name="The file has not been falsified!" value="Data parity correct" /> 
  <item name="Time error. To be developed." value="Time error, unfulfilled" /> 
  <item name="Length information error." value="Length info error" /> 
  <item name="To be developed." value="Unfulfilled" /> 
  <item name="Data verification failed." value="Data parity failed" /> 
  <item name="There is no frame head on the data." value="Data have no frame head" /> 
  <item name="Unknown error. To be developed." value="Unknown error, unfulfilled" /> 
  <item name="Frame loss error." value="Frame loss error" /> 
  <item name="Watermark verification error." value="Parity frame error" /> 
  <item name="Unknown encode." value="Unknown code" /> 
  <item name="        Snapshot Location" value="        Snapshot Position" />
  <item name="        Video Path" value="	        Video Path" />
  <item name="        Video Format" value="        Video Format" />
  <item name="Config" value="Config" />
  <item name="Path:" value="Path:" />
  <item name="Common" value="General"/>
  <item name="Window" value="Window" />
  <item name="Windows" value="Window" />
  <item name="One Window" value="1 split" />
  <item name="Four Windows" value="4 split" />
  <item name="Six Windows" value="6 split" />
  <item name="Eight Windows" value="8 split" />
  <item name="Nine Windows" value="9 split" />
  <item name="Sixteen Windows" value="16 split" />
  <item name="Win1-Channel" value="Win1-Channel" />
  <item name="Win2-Channel" value="Win2-Channel" />
  <item name="Win3-Channel" value="Win3-Channel" />
  <item name="Win4-Channel" value="Win4-Channel" />
  <item name="Win5-Channel" value="Win5-Channel" />
  <item name="Win6-Channel" value="Win6-Channel" />
  <item name="Win7-Channel" value="Win7-Channel" />
  <item name="Win8-Channel" value="Win8-Channel" />
  <item name="Win9-Channel" value="Win9-Channel" />
  <item name="Win10-Channel" value="Win10-Channel" />
  <item name="Win11-Channel" value="Win11-Channel" />
  <item name="Win12-Channel" value="Win12-Channel" />
  <item name="Win13-Channel" value="Win13-Channel" />
  <item name="Win14-Channel" value="Win14-Channel" />
  <item name="Win15-Channel" value="Win15-Channel" />
  <item name="Win16-Channel" value="Win16-Channel" />
  <item name="Channel1" value="Channel1" />
  <item name="Channel2" value="Channel2" />
  <item name="Channel3" value="Channel3" />
  <item name="Channel4" value="Channel4" />
  <item name="Channel5" value="Channel5" />
  <item name="Channel6" value="Channel6" />
  <item name="Channel7" value="Channel7" />
  <item name="Channel8" value="Channel8" />
  <item name="Channel9" value="Channel9" />
  <item name="Channel10" value="Channel10" />
  <item name="Channel11" value="Channel11" />
  <item name="Channel12" value="Channel12" />
  <item name="Channel13" value="Channel13" />
  <item name="Channel14" value="Channel14" />
  <item name="Channel15" value="Channel15" />
  <item name="Channel16" value="Channel16" />
  <item name="ALL" value="All" />
  <item name="Normal" value="Normal" />
  <item name="Alarm" value="External Alarm" />
  <item name="Motion" value="Motion Detection" />
  <item name="Card" value="Card No. Record" />
  <item name="Hand" value="Manual Record" />
  <item name="CROSSLINE" value="Tripwire" />
  <item name="OBJECTDETECTION" value="Object Characteristic Analytics and Detection" />
  <item name="CROSSREGION" value=" Cross Warning Zone " />
  <item name="WANDER" value=" Loitering Detection " />
  <item name="LEFT" value=" Abandoned Object Detection " />
  <item name="RIOTER" value="Crowd Gathering Estimation" />
  <item name="TAKEN" value=" Missing Object Detection " />
  <item name="NUMBERSTAT" value="People Counting" />
  <item name="FACE" value="Face Record" />
  <item name="VIDIODIAGNOSIS" value="VQD" />
  <item name="MOVE" value="Move" />
  <item name="CROSSFENCE" value=" Electronic Virtual Fence " />
  <item name="RETROGRADE" value="Wrong-way" />
  <item name="VEHICLEANALYSE" value="Vehicle Characteristic Analytics and Detection" />
  <item name="TypeInvalid" value="TypeInvalid" />
  <item name="User-Defined" value="Custom" />
  <item name="Error Info" value="Error Info" /> 
	<item name="Detailed Time" value="Detailed Time" /> 
  <item name="the input value of channel is more than 1024,it will be changed to 1..." value="Input channel value exceeds 1024, which will be auto modified to 1."/>
  <item name="No record found!" value="No record found!"/>
  <item name="SingleChannel" value="Single Channel"/>
  <item name="AllChannel" value="Full Channel"/>
  <item name="        Map Select" value="        Map Selection"/>
  <item name="        GPS Switch" value="        GPS Switch"/>
  <item name="GoogleOffLineMap" value="Google Offline Map"/>
  <item name="GoogleOnLineMap" value="Google Online Map"/>
  <item name="BaiduMap" value="Baidu Map"/>
  <item name="GPS Switch" value="GPS Switch"/>
  <item name="        Intelligent Track" value="        Intelligent Pattern"/>
  <item name="Rule Line" value="Rule Line"/>
  <item name="Alarm Line" value="Alarm Line"/>
  <item name="Track Line" value="Track Line"/>
  <item name="        Clean Cache" value="        Clean Cache"/>
  <item name="Clean Index Files" value="Clean Index Files"/>
  <item name="        Map Path" value="        Map Path"/>
  <item name="Already startPreviewing..." value="During start position previewing..."/>
  <item name="Set GPS FLASE" value="Failed to set GPS info！"/>
  <item name="No GPS" value="This record has no GPS info, cannot preview start position！"/>
  <item name="CarActive" value="Vehicle Move"/>
  <item name="MapActive" value="Map Move"/>
  <item name="HardiskFormat" value="Are you sure to format hard disk？"/>
  <item name="Prompt" value="Prompt"/>
  <item name="FormatSuc" value="Successfully format mobile hard disk！"/>
  <item name="FormatFai" value="Failed to format mobile hard disk！"/>
  <item name="Can not enable frame by frame preview." value="Cannot preview."/>
  <item name="Please choose the slice time range..." value="Please select time range to slice..."/>
  <item name="This operation can't accomplish as the video is previewing now, please retry later!" value="Slicing, cannot perform this operation, please try again later！"/>
  <item name="The file index was created failed!" value="Failed to create file index！"/>
  <item name="Open the video file unsuccessfully!" value="Failed to open record file！" /> 
	<item name="The file is bigger than 4G.It can not be previewed!" value="File size exceeds 4G，cannot be sliced！" /> 
	<item name="There is not enough system resource.Preview is failed!" value="Insufficient resource, cannot slice！" /> 
	<item name="Please stop preview when the window is loading for a long time!" value="When a window is loading continuously, pleas stop slicing！" /> 
  <item name="Skip" value="Skip"/>
  <item name="Filter search done." value="Filter search has done!"/>
  <item name="The path can not be empty!" value="Path cannot be null!" />
  <item name="The path is invalid" value="Invalid path"/>
  <item name="        The usedrange of GoogleOnlineMap" value="        Usage Range of Google Online Map"/>
  <item name="Foreign"  value="Exclude Mainland China"/>
  <item name="Exist records have not create reference,wait please..."  value="Record with incomplete index exists, please wait..."/>  
  <item name="Cutting record now, wait please..." value="Cutting, please wait..." />
  <item name="Wait" value="Please wait" />
  <item name="Select one record in list to slice by right click please..." value="Please select record in the list and right click it to slice..." />
  <item name="Preview is closing, wait please..." value="Closing preview, please wait..." />
  <item name="Failed" value="Failed" />
  <item name="Disk Manager User's Guide.pdf" value="Disk Manager User's Guide.pdf"/>
  <item name="Detail" value="Detail"/>
  <item name="Done" value="Done"/>
  <item name="Select wrong time,SlicePreview is Closing!" value="Select wrong time,SlicePreview is Closing!"/>
  <item name="The video is previewing,can not close window!" value="The video is previewing,can not close window!"/>
  <item name="Browser" value="Browser"/>
  <item name="Stop" value="Stop"/>
  <item name="ScreenshotDownload" value="ScreenshotDownload"/>
  <item name="Fish-Eye" value="Fish-Eye"/>
  <item name="Lack of memory,please decrease playing video!" value="Lack of memory,please decrease playing video!"/>
  <item name="Stopping screenshots download, please wait..." value="Stopping screenshots download, please wait..."/>
  <item name="Please Select Extern Disk." value="Please Select External Disk."/>
  <item name="No Picture In The Select Disk." value="No Picture In The Select Disk."/>
  <item name="Searching screenshots now, wait please..." value="Searching screenshots now, wait please..."/>
  <item name="Target folder path error!" value="Target folder path error!" />
  <item name="Slice preview close file failed..." value="Slice preview close file failed..." />
  <item name="Don't support playing encrypted video!" value="Don't support playing encrypted video!" />
  <item name="This format is not supported by the cut!" value="This format is not supported by the cut!" />
  <item name="The installation path is invalid.Please reinstall." value="The installation path is invalid. Please reinstall. Make sure that there are no special characters in the installation path." />
  <item name="Closing the interface will stop the watermark detection, are you sure to close?" value="Closing the interface will stop the watermark detection, are you sure to close?" />
  <item name="The disk space is less than 100MB, please clean the disk!" value="The disk space is less than 100MB, please clean the disk!" />
  <item name="The file created under this path fails to be deleted. There will be extra files under the path!" value="The file created under this path fails to be deleted. There will be extra files under the path!" />
  <item name="Wrong Play Time!" value="Wrong Play Time!" />
</Strings>


